#include <QApplication>
#include "blockeditor.h"


int main(int argc, char * argv[]) {
	QApplication a(argc, argv);
	enableHighDPI();
	a.setWindowIcon(QIcon(":/icons/blockview.png"));
	BlockEditor w;
	if (a.arguments().size() > 1)
		w.loadFile(a.arguments().back());
	w.show();
	return a.exec();
}
